<?php

switch ($messaggio) {

case "Le date sono sbagliate":  		$messaggio = "Датите са грешни"; break;
case "Si deve inserire il tipo di tariffa":  	$messaggio = "Трюбва да въведете тип тарифа"; break;
case "tariffa":  				$messaggio = "тарифа"; break;
case "Non è stato ancora inserito il prezzo della":	$messaggio = "Трябва да въведете цената на"; break;
case "per la settimana dal":  			$messaggio = "за седмицата от"; break;
case "per il giorno dal":  			$messaggio = "за деня от"; break;
case "al":  					$messaggio = "до"; break;
case "La settimana dal":  			$messaggio = "Седмицата от"; break;
case "Il giorno dal":  				$messaggio = "Деня от"; break;
case "è piena":  				$messaggio = "е запълнен"; break;
case "è pieno":  				$messaggio = "е запълнен"; break;
case "Il numero di settimane del costo aggiuntivo settimanale nº":	$messaggio = "Броят на седмиците на седмичното допълнително плащане n°"; break;
case "Il numero di giorni del costo aggiuntivo giornaliero nº":	$messaggio = "Броят на дните на дневното допълнително плащане n°"; break;
case "supera il numero totale di settimane della prenotazione":	$messaggio = "е по голям от броя на седмиците на резервацята"; break;
case "supera il numero totale di giorni della prenotazione":	$messaggio = "е по-голям от броя на дните на резервацията"; break;
case "Non ci sono appartamenti con le caratteristiche richieste":	$messaggio = "Няма апартаменти с избраните характеристики"; break;
case "Non c'è nessun appartamento tra quelli richiesti che possa ospitare":	$messaggio = "Няма апартаменти между търсените които да имат капацитет от"; break;
case "persone":  				$messaggio = "души"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente in un appartamento tra quelli richiesti":	$messaggio = "В избрания период не е възможно да се настани клиент в апартамент измежду търсените"; break;
case "Si dovrà occupare almeno un periodo della regola di assegnazione 1":	$messaggio = "Поне един период на зададеното правило 1 трябва да е зает"; break;
case "Si devono fare i seguenti spostamenti nei periodi della <div style=\"display: inline; color: blue;\">regola di assegnazione 1</div>":	$messaggio = "Преместванията, които трябва да бъдат направени в периодите на <div style=\"display: inline; color: blue;\">зададено правило 1</div>"; break;
case "Sono stati fatti i seguenti spostamenti nei periodi della <div style=\"display: inline; color: blue;\">regola di assegnazione 1</div>":	$messaggio = "Преместванията, които са направени в периодите на <div style=\"display: inline; color: blue;\">зададено правило 1</div>"; break;
case "La prenotazione dal":  			$messaggio = "Резервацията от"; break;
case "a nome di":  				$messaggio = "на името на Г-н/Г-жа"; break;
case "verrà spostata dall'appartamento":  	$messaggio = "ще бъде преместена от апартамент"; break;
case "La nuova prenotazione verrà inserita nell'appartamento":	$messaggio = "Новата резервация ще бъде въведена за апартамент"; break;
case "Non si può procedere perchè la tabella prenotazioni è cambiata nel frattempo":	$messaggio = "Не мога да продължа, защото междувременно таблицата с резервациите е променена"; break;
case "Se si continua l'assegnazione dell'appartamento <div style=\"display: inline; color: red;\">non terrà conto degli appartamenti richiesti</div>":	$messaggio = "Ако продължите задаването на апартаментите <div style=\"display: inline; color: red;\">няма да се съобрази със зададените апартаменти</div>"; break;
case "Continua lo stesso":  			$messaggio = "Продължение въпреки всичко"; break;
case "Torna indietro":  			$messaggio = "Обратно"; break;
case "Non esistono clienti chiamati":  		$messaggio = "Няма клиенти наречени"; break;
case "nel database":  				$messaggio = "в базата данни"; break;
case "Inserisci i dati di un nuovo cliente":  	$messaggio = "Въведете данни за нов клиент"; break;
case "Esistono i seguenti clienti con un cognome uguale o simile":	$messaggio = "Вече има клиенти със същото или подобно фамилно име"; break;
case "Esistono i seguenti clienti con un cognome e nome uguale o simile":	$messaggio = "TВече има клиенти със същото или подобно фамилно име или собствено име"; break;
case "nato il":	  				$messaggio = "роден на"; break;
case "nata il":	  				$messaggio = "роден на"; break;
case "CAP":  					$messaggio = "пощенски код"; break;
case "Telefono":  				$messaggio = "Телефонен номер"; break;
case "2º telefono":  				$messaggio = "Втори телефон"; break;
case "3º telefono":  				$messaggio = "Трети телефон"; break;
case "Utilizza il cliente":  			$messaggio = "Използвайте клиент"; break;
case "per la prenotazione":  			$messaggio = "за резервацията"; break;
case "Modifica i dati del cliente":  		$messaggio = "Променете данни за клиент"; break;
case "Inserisci un nuovo cliente":  		$messaggio = "Въведете нов клиент"; break;
case "É necessario inserire il cognome del cliente":	$messaggio = "Въведете фамилно име на клиент"; break;
case "I dati del cliente":  			$messaggio = "Данните за клиент"; break;
case "sono stati inseriti":  			$messaggio = "са въведени"; break;
case "Inserisci o modifica i dati di un cliente":	$messaggio = "Въведете или променете данни за клиент"; break;
case "Cognome":  				$messaggio = "Фамилия"; break;
case "nome":  					$messaggio = "име"; break;
case "sesso":  					$messaggio = "пол"; break;
case "Data di nascita":  			$messaggio = "Рожден ден"; break;
case "anno con 4 cifre":  			$messaggio = "година с 4 знака"; break;
case "Nazione":  				$messaggio = "Националност"; break;
case "città":  					$messaggio = "град"; break;
case "Via":  					$messaggio = "улица"; break;
case "Piazza":  				$messaggio = "Площад"; break;
case "Viale":  					$messaggio = "Авеню"; break;
case "Piazzale":  				$messaggio = "Булевард"; break;
case "Vicolo":  				$messaggio = "Път"; break;
case "Numero di telefono":  			$messaggio = "Телефонен номер"; break;
case "Secondo telefono":  			$messaggio = "Втори телефон"; break;
case "Terzo telefono":  			$messaggio = "Трети телефон"; break;
case "Numero di fax":  				$messaggio = "Факс номер"; break;
case "Seconda persona di riferimento":  	$messaggio = "Втори човек към резервация"; break;
case "Inserisci i dati":  			$messaggio = "Въведете данните"; break;
case "Torna al menù principale":  		$messaggio = "Обратно в главното меню"; break;
case "Italia":  				$messaggio = "Италия"; break;
case "non verrano modificati i dati specifici delle 2 persone di riferimento":	$messaggio = "специфичните данни за втория човек към резервация няма да бъдат променени"; break;
case "sono stati modificati":  			$messaggio = "са променени"; break;
case "e":  					$messaggio = "и"; break;
case "Non ci sono":  				$messaggio = "Няма"; break;
case "appartamenti tra quelli richiesti che possano ospitare":	$messaggio = "апартаменти между търсените с капацитет"; break;
case "Il numero di prenotazioni è sbagliato":	$messaggio = "Броят на резервациите е грешен"; break;
case "Aggiungi":  				$messaggio = "Добавете"; break;
case "Nº di tipologie da aggiungere":  		$messaggio = "Брой типове за добавяне"; break;
case "Non si è trovato nessun cliente chiamato":	$messaggio = "Няма клиенти наречени"; break;
case "Non c'è nussun periodo delle regole 1 in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "Няма периоди в зададено правило 1 в които е позволено да въвежда резервации потребител"; break;
case "Non c'è nessun appartamento tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "Няма апартаменти между търсените в които е позволено да въвежда резервации потребител"; break;
case "appartamenti tra quelli richiesti in cui sia consentito inserire prenotazioni per l'utente":	$messaggio = "апартаменти между търсените в които е позволено да въвежда резервации потребител"; break;
case "L'appartamento":  			$messaggio = "Апартаментът"; break;
case "contenuto nella lista non esiste":  	$messaggio = "включен в списъка не съществува"; break;
case "Il numero di persone è sbagliato":  	$messaggio = "Броят на хората е грешен"; break;
case "I dati di un costo aggiuntivo sono errati":	$messaggio = "Датата от за допълнителното плащане е грешна"; break;
case "Non si può inserire più di un costo aggiuntivo con percentuale sul prezzo totale per prenotazione":	$messaggio = "Не може да въвеждате повече от едно допълнително плащане с процент върху общата цена за резервация"; break;
case "Non si puo inserire il costo aggiuntivo":	$messaggio = "Допълнителното плащане"; break;
case "in questo periodo":  			$messaggio = "не може да бъде въведено в този период"; break;
case "Scegliere le settimane in cui applicare il costo aggiuntivo":	$messaggio = "Изберете седмиците за които да се отнася допълнителното плащане"; break;
case "Scegliere i giorni in cui applicare il costo aggiuntivo":	$messaggio = "Изберете дните за които да се отнася допълнителното плащане"; break;
case "Continua":  				$messaggio = "Продължете"; break;
case "Non si possono inserire altri costi":  	$messaggio = "Не можете да въвеждате повече плащания"; break;
case "in questo periodo, già":  		$messaggio = "в този период, вече"; break;
case "presenti":  				$messaggio = "present"; break;
case "Si deve inserire il numero delle persone per il costo aggiuntivo":	$messaggio = "Броят на хората трябва да бъде въведен за допълнителното плащане"; break;
case "Il costo aggiuntivo":  			$messaggio = "Допълнителното плащане"; break;
case "è incompatibile con la tariffa selezionata":	$messaggio = "е несъвместимо с избраната тарифа"; break;
case "non può essere applicato":  		$messaggio = "не може да бъде приложено"; break;
case "regione":  				$messaggio = "област"; break;
case "Documento":  				$messaggio = "Документ"; break;
case "scadenza":  				$messaggio = "валиден до"; break;
case "Torna all'inserimento clienti":  		$messaggio = "Обрътно към въвеждане на клиенти"; break;
case "Nel periodo selezionato non è possibile ospitare il cliente negli appartamenti richiesti":	$messaggio = "В зададения период не е възможно да се настани клиента в зададените апартаменти"; break;
case "Riprova senza cercare appartamenti vicini":	$messaggio = "Опитайте отново без да търсите съседни апартаменти"; break;
case "Annulla":  				$messaggio = "Отказ"; break;
case "Ospite della prenotazione":  		$messaggio = "Гост на резервацията"; break;
case "tipologia":  				$messaggio = "тип"; break;
case "Ospiti della prenotazione":  		$messaggio = "Гости на резервацията"; break;
case "Altri ospiti":  				$messaggio = "Други гости"; break;
case "nato":  					$messaggio = "роден"; break;
case "nata":  					$messaggio = "роден"; break;
case "il":  					$messaggio = "на"; break;
case " a":  					$messaggio = " в"; break;
case "scade":  					$messaggio = "изтича на"; break;
case "cittadinanza":  				$messaggio = "националност"; break;
case "città di nascita":  			$messaggio = "град по месторождение"; break;
case "reg./prov. di nascita":  			$messaggio = "област по месторождение"; break;
case "nazione di nascita":  			$messaggio = "нация по рождение"; break;
case "Residenza":  				$messaggio = "Настоящ адрес"; break;
case "reg./prov.":  				$messaggio = "област"; break;
case "nazione":  				$messaggio = "нация"; break;
case "rilasciato da":  				$messaggio = "издаден от"; break;
case "nazione di rilascio":  			$messaggio = "държава издател"; break;
case "parentela":  				$messaggio = "свързаност"; break;
case "Codice fiscale":  			$messaggio = "Фискален код"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>